Plus d’une douzaine de vulnérabilités du noyau linux publiées

Les détails sur 14 vulnérabilités de sécurité connues dans le sous-système USB du noyau Linux ont été rendus publics lundi, alors que d’autres bogues similaires doivent encore être résolus. La bonne nouvelle au sujet de ces vulnérabilités USB est qu’ils exigeraient n’importe quel pirate d’avoir au préalable créé un dispositif USB spécialement conçu pour et d’avoir un accès physique au système Linux vulnérable. De là, ces vulnérabilités conduiront à un déni de service ou à d’autres conséquences non spécifiées pour toutes ces vulnérabilités. Ces vulnérabilités proviennent principalement de contrôles insuffisants, des restrictions et d’erreurs communes similaires avec le code C. Des détails sur ce dernier lot de vulnérabilités de sécurité Linux via oss-security. Source : phoronix.

Relu par Yann ;-)